システム要件

以下では、Lucidchart のシステム要件について説明しています。Lucidchart では、サポート対象外のオペレーションシステムやブラウザーに関するメンテナンスは行いませんのでご注意ください。これらのシステムを利用することはできますが、快適にご利用いただくためには最新のバージョンへのアップデートをおすすめします。

  • Mac: OS X Yosemite 10.10 以降
  • Windows: Windows 7、Windows 8、Windows 8.1、Windows 10 またはそれ以降
  • Linux: 64ビット Ubuntu 14.04+、Debian 8+、openSUSE 13.3+、Fedora Linux 24+ またはそれ以降
  • Chrome OS: Chrome OS の最新の安定版に対応しています。 
  • iOS: iOS 11、iOS 12 またはそれ以降
  • アンドロイド: Android 5.0以降
    • 注意: AndroidデバイスはWebGL互換でなければなりません。 WebGLは私たちがレンダリングに使う技術です。 Chromeを開いてchrome:// gpuに移動し、[通知方法をリセット]をチェックすると、WebGLがあなたのデバイスでサポートされているかどうかを確認できます。 WebGLを使用するには0x8252が必要です。

以下のブラウザーの直近の3バージョンに対応しています。

この情報はモバイルウェブブラウザーには該当しません。モバイルデバイスをご利用の場合には、iOS または Android アプリのご利用をおすすめします。



関連する記事
基本的なトラブルシューティング
サポートセンターに問い合わせる
改訂履歴
Lucidchart の利用開始